
/*公用样式*/
body{-webkit-text-size-adjust: 100%;font-family:"微软雅黑","Microsoft Yahei";color: #666;font-size: 14px;overflow-x: hidden;}
.wp-i{width: 1150px;margin: 0 auto;}
.wp{width: 1150px;  margin: 0 auto;}
.wp-fixed{width: 1150px;  margin: 0 auto;}
.wp-bg{
	 background:url(../img/so-bg.png) no-repeat;
	 height:442px;
}
.cGreen{color: #13834D;}
a{color: #6C6C6C;}
a:hover{color: #13834D;}
/*头部*/
.hd-logo{
	width:588px;
	margin:0 auto;
	margin-top:98px;
	margin-bottom:30px;
}
#top{width:100%;height: 32px;background:rgba(227,228,229,1);line-height: 32px;font-size:12px;position: relative;z-index: 100;}
#top.on{
	position:fixed;
	top:0px;
}
#top .wel{color:rgba(108,108,108,1);float: left;margin-left: 15px;}
#top .wel span{display: inline-block;margin: 0 12px;}
#top .wel .a-out{color: #6C6C6C;}
#top .wel .cGreen{margin-left: 20px;}
#top .wel .a-reg{width:62px;height:20px;background:rgba(191,170,110,1);color: #fff;display: inline-block;line-height: 20px;text-align: center;}
#top .wel a:hover{text-decoration: underline;}
#top .wel .a-reg:hover{text-decoration: none;background:rgba(188,163,91,1);}
#top .topr{float: left; margin-left: 15px;}
#top .topr b{font-size: 14px;margin-left: 3px;margin-right: 20px;}
#top .topr .tel_top{display: inline-block;position: relative;width: 70px;margin-right: -4px;}
#top .topr .icon_tel{background: url(../img/icon_tel_gray.png) left center no-repeat;-webkit-background-size: 10px 14px;background-size: 10px 14px;padding-left: 20px;display: inline-block;}
#top .topr .icon_tel:hover{background-image: url(../img/icon_tel_green.png);color: #04935F;}
#top .topr .tel_top img{position: absolute;max-width: 125px;left: 14%;margin-left: -35px;top: 32px;display: none;}
#top .topr .tel_top:hover img{display: block;}
#top .topr .wechat{float: right;position: relative;width: 70px;text-align: center;cursor: pointer;}
#top .topr .wechat span{background: url(../img/icon_wx.png) left center no-repeat;-webkit-background-size: 17px 14px;background-size: 17px 14px;padding-left: 21px;}
#top .topr .wechat img{position: absolute;max-width: 100px;left: 40%;margin-left: -35px;top: 32px;display: none;}
#top .topr .wechat:hover span{background-image: url(../img/icon_wx_h.png);color: #04935F;}
#top .topr .wechat:hover img{display: block;}

#hd{background:rgba(255,255,255,1);}
#hd .hd-top{position: relative;z-index: 9; overflow:hidden;width: 1150px;margin: 0 auto;}
#hd .logo{float: left;width: 241px; padding: 21px 0;}
#hd .right-border{    border-right: 1px solid rgba(223,223,223,1);
    float: left;
    width: 1px;
    height: 82px;
    margin-top: 34px;
    margin-left: 27px;
}
#hd .wp-i .logo{margin-right: 130px;}
#hd .logo p{font-size:13px; color:#04935F; margin-top: 3px; letter-spacing: 2px}
#hd .hdr{padding-top: 30px; width: 639px; margin:0 auto;}
#hd .search-box{float: left;width:639px;position: relative;}
#hd .select-box{width:169px;height:38px;border: 1px solid #04935F;float: left; background: url(../img/icon_select.png) no-repeat 10px center;padding-left: 30px;-webkit-background-size: 14px;background-size: 14px;}
#hd .select-box span{display: block;cursor: pointer;width: 100%;height: 36px;line-height: 36px;border: 0;color: #999;font-size: 15px;background: url(../img/arr_down.png) 105px center no-repeat;-webkit-background-size: 14px;
background-size: 14px;}
#hd .select-link{display: none;position: absolute;left:0px;top: 38px;width: 537px;box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5);border-radius: 0px 0px 2px 2px ;background: #fff; line-height: 38px;padding: 10px 0 10px 30px;}
#hd .select-link a{width: 15%;display: inline-block;color: #666;}
#hd .select-link a:hover{text-decoration: underline;color: #04935F;}
#hd .search{float: left;height: 38px;border: 1px solid #04935F;border-left: 0;width:469px;background: url(../img/icon_search.png) no-repeat 10px center;-webkit-background-size: 14px;
background-size: 14px;padding-left: 35px;position: relative;}
#hd .search .search-list{display: none;position: absolute;left: 0;top: 38px;width: 368px;box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5);border-radius: 0px 0px 2px 2px ;background: #fff; padding-bottom:10px;}
#hd .search .search-list li{height: 34px;line-height: 34px;padding-left: 30px;color: #666;cursor: pointer;}
#hd .search .search-list li a{
	color:#333;
}
#hd .search .search-list li:hover{background:rgba(233,249,240,1);border-radius: 0px 0px 2px 2px ;color: #04935F; }
#hd .search .sub{width:100px;height:36px; background:rgba(4,147,95,1);font-size: 18px;color: #fff;border: 0;cursor: pointer;float: right;font-weight: bold;letter-spacing: 1px;font-family:"微软雅黑","Microsoft Yahei";}
#hd .search .sub:hover{background: #06A76D;}
#hd .search .inp{overflow: hidden;width:310px;height: 36px;border: 0;font-family:"微软雅黑","Microsoft Yahei";font-size: 15px;}
#hd .hot-a{margin-top: 6px; overflow:hidden;}
#hd .hot-a p{overflow:hidden; margin-top: 3px;}
#hd .hot-a strong{font-size:12px; color:#333;}
#hd .hot-a .s1{padding-left:12px;}
#hd .hot-a a{color: #999;margin-right: 20px;font-size: 12px; margin-left:7px;}
#hd .hot-a a:hover{color:#04935F;}	
#hd .out_link{float: left;width:210px;height:84px; margin-left:30px;}
#hd .out_link .adv-img{width:210px;height:84px; margin:0px;}
#hd .out_link .adv-img img{width:210px;height:84px;}
#hd .select-ind{
	width:160px;
}
#hd .search-ind{
	width:422px;
}
#hd .search-ind .inp{
	width:290px;
}


#nav{height: 40px;background: #3A3A41;}
#nav ul{float: left; margin-left:20px;}
#nav ul li{float: left;font-size: 16px;line-height: 40px;color: #fff;/*margin-right: 68px;*/position: relative;margin: 0 25px;}
#nav ul li a{color: #fff;display: block;text-align: center;padding: 0 22px; font-weight:bold;}
#nav ul li .icon_hot{position: absolute;left:75px;top: 7px;width: 28px; /*z-index: 10;*/}
#nav ul li em{position: absolute;width:20px;height:4px;background:rgba(191,170,110,1);border-radius: 100px ;bottom: 2px;left: 50%;margin-left: -10px;display: none; }
#nav ul li.on a em,#nav ul li a:hover em{display: block;}
#nav ul li.on a,#nav ul li a:hover{background-color: #23232A;}
#nav ul li:last-child,#nav ul li.last{margin-right: 0;}
#nav .a-link{float: right;width: 174px;line-height: 40px;}
#nav .a-link a{display: block;background: url(../img/zgtxjm.png) left center no-repeat;width: 174px;height: 40px;-webkit-background-size: 100%;
background-size: 100%;}
#nav .a-link a:hover{background-image: url(../img/zgtxjm_h.png);}
#nav .wp-i li a{padding: 0 34px;}
#nav .wp-i li{margin: 0;}
.search-logo{
	float:left;
	font-size:24px;
	color:#04935F;
	margin-right:20px;
	line-height: 38px;
}
.wp-rng{
	width:100%;
	background:#fff;
	overflow:hidden;
}
.wp-bra-list{
	width:1150px;
	margin:0 auto;
	overflow:hidden;
	margin-top:15px;
	
}
.wp-bra-list a{
	font-size:12px;
	color:#666;
}
.wp-bra-list a:hover{
	color: #13834D;
}
.wp-bra-list em{
	font-size:12px;
	color:#999;
	padding: 0px 18px;
}
/*#nav .a-link img{display: inline-block;vertical-align: middle;}*/
.wp-wel{
	/*width:527px;*/
	float:right;
}
.wp-wer{
	float:left;
}
.wp-wer a{
	font-size:12px;
	color:#6C6C6C;
}
.wp-wer em{
	font-size:12px;
	color:#999;
	padding:0px 13px;
}

.wp-wer a:hover{
		
	color:#04935F;
}
.wp-wer-index a{
	display:block;
	background:url(../img/icon_index.png) no-repeat 0 center;
	padding-left:20px;
	float:left;
}
.wp-wer-index a em{
	float:left;
}
.wp-wer-index a:hover{
	background:url(../img/icon_index_h.png) no-repeat 0 center;
}
.wp-wer-index:hover a{
	color:#04935F;
}
.settled-in{
	width:110px;
	height:84px;
	margin-left:10px;
	float:left;
}
.settled-in a{
	display:block;
	width:110px;
	height:38px;
	font-size:14px;
	color:#856F31;
	padding-left:38px;
	background:#F4E9C7;
	line-height:38px;
}
.settled-in a.brand-settled{
	background:#F4E9C7 url(../img/icon_edit.png) no-repeat 18px center;
	background-size:14px;
}
.settled-in a.brand-settled:hover{
	background:#A0875A url(../img/icon_edit_h.png) no-repeat 18px center;
	background-size:14px;
	color:#fff;
}
.settled-in a.exh-settled{
	background:#F4E9C7 url(../img/icon_zsrz.png) no-repeat 18px center;
	background-size:14px;
}
.settled-in a.exh-settled:hover{
	background:#A0875A url(../img/icon_zsrz_h.png) no-repeat 18px center;
	background-size:14px;
	color:#fff;
}

.exh-settled{
	margin-top:8px;
}
.mj-nav{
	display:block;
	width:67px;
	float:left;
	margin-left:10px;
	background:url(../img/nav-down.png) no-repeat right 14px;
	cursor:pointer;
	position:relative;
}

.nav-list{
	width:1150px;
	background:#fff;
	overflow:hidden;
	position:absolute;
	right:0px;
	top:32px;
	padding:5px 0px 30px 30px;
	box-shadow:0px 0px 4px 0px rgba(153,153,153,0.5);
	display:none;
	z-index:100;
}
.nav-list dl{
	margin-top: 15px;
}
.nav-list dl dt{
	font-size:14px;
	color:#06A76D;
	border-bottom:1px solid #DFDFDF;
	padding-bottom:5px;
	font-weight:bold;
}
.nav-list dl dd a{
	font-size:12px;
	color:#666;
	line-height: 24px;
    word-break: break-all;
    white-space: nowrap;
    padding:0 11px 0 0;
}

.nav-list dl dd a:hover{
	color:#06A76D;
}

.nav-box{
	width:250px;
    float:left;
    margin-right:30px;
}
.nav-box dl dd{
	line-height:24px;
	margin-top:10px;
}

/*顶部广告*/
.js_ads_banner_top{
	width:100%;
}

.js_ads_banner_top a{
	width:100%;
	height:60px;
	display: block;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    background-position:50% 50%;
    background-repeat:no-repeat;
}

.history-search{
	color: #6C6C6C;
    height: 34px;
   line-height: 34px;
    padding-left:30px;
    color: #666;
    cursor: pointer;
	margin-top:10px;
}










